DtDtsIsTrue(library call)

NAME
DtDtsIsTrue — return a Boolean value associated with a string

SYNOPSIS

#include &<Dt/Dts.h>
Boolean DtDtsIsTrue(
const char *string);

DESCRIPTION

The DtDtsIsTrue function tests a string for a Boolean value. Any of the following string values, without regard to case, causes a return value of True:

true
yes
on
1

RETURN VALUE

The DtDtsIsTrue function returns True if the string represents a true value; otherwise, it returns False.

SEE ALSO

Dt/Dts.h, DtDtsBufferToAttributeList(3), DtDtsBufferToAttributeValue(3), DtDtsFileToAttributeList(3), DtDtsFileToAttributeValue(3), DtDtsDataTypeToAttributeList(3), DtDtsDataTypeToAttributeValue(3).